@charset "Shift_JIS";

#main {
}

#main ul {
	margin-left:32px;
}

#main h3 {
	margin:10px 0 20px 15px;
}

#main ul li.root {
	background: transparent url("../design/list1.gif") left -355px no-repeat;
	margin:-15px 0 15px 0;
	padding-left:15px;
}

#main ul li.end {
	background: transparent url("../design/list2.gif") left -355px no-repeat;
	margin:-15px 0 15px 0;
	padding-left:15px;
}

#main ul li ul {
	margin:0 0 0 20px;
}

#main ul li ul li {
	background: transparent url("../design/list1.gif") left center no-repeat;
	margin:0;
	padding-left:15px;
}

#main ul li ul li.end {
	background: transparent url("../design/list2.gif") left center no-repeat;
	margin-top:0px;
}


